/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets
*********************************/

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
    outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Icon Fonts
*********************************/

/* Font-face Icons removed for offline normalization. */

/* FlexSlider Necessary Styles
*********************************/

.flexslider {
    margin: 0;
    padding: 0;
}

.flexslider .slides>li {
    display: none;
    -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
    width: 100%;
    display: block;
}

.flex-pauseplay span {
    text-transform: capitalize;
}

/* Clearfix for the .slides element */

.slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

.no-js .slides>li:first-child {
    display: block;
}

/* FlexSlider Default Theme
*********************************/

.flexslider {
    margin: 0px 0;
    position: relative;
    zoom: 1;
}

.flexslider img {
    width: 100%;
}

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flex-viewport {
    max-height: 300px;
}

.flexslider .slides {
    zoom: 1;
}

.carousel li {
    margin-right: 5px;
}

/* Direction Nav */

.flex-direction-nav {
    *height: 0;
}

.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 46px;
    height: 56px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.flex-direction-nav .flex-prev {
    left: 0px;
    background: url(../images/arrow_ll.png) no-repeat;
    display: block
}

.flex-direction-nav .flex-next {
    right: 0px;
    text-align: right;
    background: url(../images/arrow_rr.png) no-repeat;
    display: block
}

.flexslider:hover .flex-prev {
    opacity: 1;
    left: -13px;
}

.flexslider:hover .flex-next {
    opacity: 1;
    right: -13px;
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
}

.flex-direction-nav .flex-disabled {
    opacity: 0 !important;
    filter: alpha(opacity=0);
    cursor: default;
}

.flex-direction-nav a:before {
    font-size: 40px;
    display: inline-block;
    content: '';
    display: none
}

.flex-direction-nav a.flex-next:before {
    content: '';
}

/* Pause/Play */

.flex-pauseplay a {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    opacity: 0.8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #000;
}

.flex-pauseplay a:before {
    font-family: sans-serif;
    font-size: 16px;
    line-height: 20px;
    display: inline-block;
    content: '||';
}

.flex-pauseplay a:hover {
    opacity: 1;
}

.flex-pauseplay a.flex-play:before {
    content: '>';
}

/* Control Nav */

.flex-control-nav {
    width: 100%;
    bottom: 15px;
    text-align: center;
    z-index: 0;
    padding: 3px 0 0 0;
    position: absolute;
}

.flex-control-nav li {
    margin: 0 5px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.flex-control-paging li a {
    width: 15px;
    height: 15px;
    display: block;
    background: #666;
    background: #fff;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.0);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.0);
    -o-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.0);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.4);
}

.flex-control-paging li a:hover {
    background: #ffcc00;
}

.flex-control-paging li a.flex-active {
    background: #ff6666;
    cursor: default;
}

.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}

.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}

.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
}

.flex-control-thumbs img:hover {
    opacity: 1;
}

.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}

/*Product Silder */

.product_gallery .flexslider {
    margin: 0px 0 5px;
    background: #fff;
    border: 2px solid #fff;
    position: relative;
    zoom: 1;
    width: 100%;
    box-shadow: 0px 0px 0px #ccc;
}

.slider {
    margin: 0px 0 0px !important;
}

#carousel li {
    margin-right: 0px;
}

#carousel img {
    display: block;
    opacity: .8;
    cursor: pointer;
}

#carousel img:hover {
    opacity: 1;
}

#carousel .flex-active-slide img {
    opacity: 1;
    cursor: default;
}

.button {
    display: inline-block;
    margin: 0;
    padding: .461em 1.563em .41em;
    color: #fff !important;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.7);
    text-transform: uppercase;
    line-height: 1;
    font-size: .9em;
    cursor: pointer;
    font-family: "proxima-nova", sans-serif;
    border: 1px solid #1a4064;
    background: #255a8c;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    -webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.1), inset 0 0 1px 1px rgba(255, 255, 255, 0.15);
    -moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.1), inset 0 0 1px 1px rgba(255, 255, 255, 0.15);
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.1), inset 0 0 1px 1px rgba(255, 255, 255, 0.15);
}

.button:active {
    -webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.1), inset 0 0 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.1), inset 0 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.1), inset 0 0 1px 1px rgba(0, 0, 0, 0.1);
}

.button.green {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    border: 1px solid #578824;
    background: #71b02f;
}

.button.green:hover {
    background: #79bc32;
}

/* Loading
***********************/

.loading #container {
    opacity: 0;
}

.loading:before {
    content: 'LOADING';
    display: block;
    margin: 100px 0 100px 0;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 60px;
    opacity: 0.3;
}

body {
    width: 100%;
    float: left;
    opacity: 1;
    -webkit-transition: opacity 1s ease;
}

@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {
        opacity: 1;
        left: -13px;
        display: none
    }
    .flex-direction-nav .flex-next {
        opacity: 1;
        right: -13px;
        display: none
    }
    .flexslider {
        margin: 0px 0;
        background: #fff;
        border: 0px solid #fff;
        position: relative;
    }
}
